ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_GNX87_trunk.png")
t.roofrack = getTexture("media/textures/Item_GNX87_rack.png")
t.gunrack = getTexture("media/textures/Container_damn_gunrack.png")

ContainerButtonIcons.GNX87Trunk = t.trunk
ContainerButtonIcons.GNX87Roofrack = t.roofrack
ContainerButtonIcons.GNX87Gunrack = t.gunrack